Browse skill marketplace catalog
GET
/v1/workspaces/{workspaceId}/skills
const url = 'https://shareout.site/v1/workspaces/example/skills?sort=top&limit=30';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://shareout.site/v1/workspaces/example/skills?sort=top&limit=30' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”workspaceId
required
string
Workspace ID or slug.
Query Parameters
Section titled “Query Parameters”sort
string
category
string
q
string
limit
integer
cursor
string
Opaque next_cursor from the previous page.
Responses
Section titled “Responses”Skill cards
Media typeapplication/json
object
skills
Array<object>
object
sort
string
next_cursor
string | null
Examplegenerated
{ "skills": [ {} ], "sort": "example", "next_cursor": "example"}